Telenet.be
 
 
 

Contenu de votre panier

{{monthlyTitle}}

{{oneTimeTitle}}

Terminer la commande

 
 
 
Quels systèmes d'exploitation sont compatibles avec l'IPv6 ?

La plupart des systèmes d'exploitation sont compatibles avec l'IPv6

Nous parcourons ci-dessous les systèmes d'exploitation les plus courants qui sont compatibles avec l'IPv6.

  • À partir de Windows Vista
  • À partir de MAC OS X version 10.7.x
  • Toutes les distributions récentes de Linux
  • À partir de Apple iOS5
  • À partir de Google Android version 2.3

Attention

  • Il est possible que votre système d'exploitation puisse fonctionner avec l'IPv6, mais que d'autresprogrammes, logiciels ou applis de votre appareil mobile ne le puissent pas encore. Vous continuez alors à surfer avec une adresse IPv4.
  • Votre ordinateur, dans votre réseau domestique, est connecté à un appareil (p. ex. un routeur) qui n'est pas encore compatible avec l'IPv6 ? Dans ce cas, vous continuez à surfer avec une adresse IPv4, même si votre système d'exploitation et votre installation Telenet sont bien compatibles avec l'IPv6.

Intéressant pour vous

Il n'y a actuellement aucune recommandation personnelle pour vous.
Il n'y a actuellement aucune recommandation personnelle pour vous.

Vous souhaitez de l'aide ou plus d'explications ?

Appelez-nous

Appelez-nous

Posez votre question au 015 66 66 66

Appelez-nous
 
Envoyez-nous un mail

Envoyez-nous un mail

Posez votre question via notre formulaire de contact

Envoyez-nous un mail
 
Rendez-vous

Rendez-vous

Rendez-vous dans un point de vente

Rendez-vous